# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Raport pokrycia kodu

Summary_Total_Packages = \u0141\u0105czna liczba pakiet\u00f3w
Summary_Total_Source_Files= \u0141\u0105czna liczba plik\u00f3w \u017ar\u00f3d\u0142owych
Summary_Total_Types= \u0141\u0105czna liczba typ\u00f3w
Summary_Total_Methods= \u0141\u0105czna liczba metod
Summary_Total_Blocks= \u0141\u0105czna liczba blok\u00f3w
Summary_Total_Lines= \u0141\u0105czna liczba wierszy
Summary_Type_Coverage= Pokrycie typu
Summary_Method_Coverage= Pokrycie metody
Summary_Block_Coverage= Pokrycie bloku
Summary_Line_Coverage= Pokrycie wiersza
Summary_Generation_Date= Data generowania
Summary_Analysis_Date= Data analizy

Summary_Header_Overall_Summary= Og\u00f3lne podsumowanie
Summary_Header_Code_Coverage_Summary= Podsumowanie pokrycia kodu
Summary_Header_Report_Info= Informacje o raporcie

Table_Header_Packages= Pakiety
Table_Header_Covered_Lines= Pokrytych wierszy
Table_Header_Total_Lines= \u0141\u0105czna liczba wierszy
Table_Header_PCoverage= Procent pokrytych

Table_Header_Source_File= Plik \u017ar\u00f3d\u0142owy

Table_Header_Class_Name= Nazwa klasy
Table_Header_Method_Name= Nazwa metody

Table_Header_All_Source_Files= Wszystkie pliki \u017ar\u00f3d\u0142owe
Table_Header_All_Packages= Wszystkie pakiety
